<?xml version="1.0" encoding="UTF-8"?>
<KSLang version="1.0"><Menus></Menus><Strings><Item ID="IDS_TEXT_COMPONENT_NAME" Text="LSP修复工具"/><Item ID="IDS_TEXT_COMPONENT_DESC" Text="修复Winsock LSP"/><Item ID="IDS_INTRODUCTION" Text="LSP直接从Winsock获取信息, 应用程序可以通过LSP得到浏览器当前正在进行传输的地址和内容。目前很多恶意程序利用LSP劫持浏览器。使用金山反间谍LSP修复工具对LSP进行修复。"/><Item ID="IDS_LIST_COL_NAME" Text="名称"/><Item ID="IDS_LIST_COL_DLL" Text="文件"/><Item ID="IDS_LIST_COL_INTRO" Text="文件描述"/><Item ID="IDS_LIST_COL_CORP" Text="出品公司"/><Item ID="IDS_LIST_COL_CLSID" Text="CLSID"/><Item ID="IDS_LIST_COL_KEY" Text="键值"/><Item ID="IDS_NEEDLESS" Text="您的LSP连接正常, 不需要修复"/><Item ID="IDS_SUCCEED_REPAIR" Text="修复成功, 需要重新启动计算机才能生效。
你要重新启动计算机吗?"/><Item ID="IDS_TIP" Text="提示"/><Item ID="IDS_SCAN_ADVISE" Text="您的LSP连接正常, 但存在未知程序, 建议进行恶意软件扫描"/><Item ID="IDS_RECOVER_ADVISE" Text="您的LSP连接已被严重破坏, 需要恢复到初始状态. 你确定要恢复到初始状态吗?"/><Item ID="IDS_ITEM_IS_BROKEN" Text="该项数据已被破坏"/><Item ID="IDS_RECOVER_FAILED_PRIVILEGE" Text="操作失败, 当前用户权限没有权限"/><Item ID="IDS_RECOVER_FAILED_REGISTRY" Text="操作失败, 写注册表被禁止"/><Item ID="IDS_RECOVER_FAILED_TEMPFILE" Text="操作失败, 保存临时文件被禁止"/><Item ID="IDS_RECOVER_FAILED_OS" Text="操作失败, 暂不支持该操作系统"/><Item ID="IDS_RECOVER_WARNING" Text="你确定要恢复到初始状态吗?"/><Item ID="IDS_NO_RIGHT_TO_ACCESS_REG" Text="当前用户的权限不够, 请与管理员联系"/></Strings><Dialogs><Dialog Name="IDD_DIALOG_LSP_REPAIRER"><Item ID="IDC_BTN_REFRESH" Text="刷新列表(&amp;R)"/><Item ID="IDC_BTN_AUTO_REPAIR" Text="自动修复(&amp;A)"/><Item ID="IDC_LIST_REPORT" Text="List1"/><Item ID="IDC_BTN_RECOVER" Text="恢复到初始状态(&amp;D)"/></Dialog><Dialog Name="IDD_DIALOG_LSP_REPAIRER,"/></Dialogs>

    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr>
</KSLang>
